Use of undefined constant CURL_HTTP_VERSION_1_1 – assumed ‘CURL_HTTP_VERSION_1_1’

August 29, 2015

I was getting this problem even though I did have curl installed. However, I forgot to restart apache.

To install curl:

apt-get install php5-curl

To restart Apache2:

service apache2 restart

 

~david

posted in Linux, Technology by dmacias

Follow comments via the RSS Feed | Leave a comment | Trackback URL

Leave Your Comment

 
Powered by Wordpress and MySQL. Theme by Shlomi Noach, openark.org